<html>
	<head>
		<script src="../js/index.js" type="text/javascript" ></script>
	</head>
	<body>
		<div id="formulario">
			<table>
				<tr>
					<td>
						Nombre:
					</td>
				</tr>
				<tr>
					<td>
						<input id="nombre" type="text"/>
					</td>
				</tr>
				<tr>
					<td>
						<input type="button" onclick="printNombre();" value="comprobar" />
					</td>
				</tr>
			</table>
		</div>
		<div id="tablaResultado">
			<h2 id="resultado" />
			<h3 id="cantidad" />
		</div>
	</body>
</html>